/*----------------------------------------------------------------------------------------------------------------------------------*/
  *{
    margin: 0;
    padding: 0;
  }
  body{
    padding: 10px 0;
    background: #60522f;
    text-align: center;
    color: #766454;
    font: normal 12px Times New Roman, Times, Georgia, serif;
  }
  #container{
    margin: 0 auto;
    width: 700px;
    text-align: left;
  }
  h1, h2, h3{
    font-weight: normal;
  }
  
/*----------------------------------------------------------------------------------------------------------------------------------*/
  #header{
    padding: 0 90px;
    height: 345px;
    background: transparent url(../images/header_bg.jpg) no-repeat;
    text-align: center;
  }
  h1#logo{
    padding-top:  230px;
  }
  h1#logo a{
    display: block;
    margin: 0 auto;
    width: 312px;
    height: 55px;
    background: transparent url(../images/lib-f.jpg) no-repeat;
  }
  h1#logo a:hover{}
  #header h2{
    position: relative;
    top: -165px;
    border-bottom: 1px solid #cbb99d;
    font-size: 24px;
  }
  ul#mainNav{
    font-size: 14px;
    list-style: none;
  }
  ul#mainNav li{
    float: left;
    border-top: 1px solid #cbb99d;
    border-bottom: 1px solid #cbb99d;
  }
  ul#mainNav a{
    display: block;
    padding: 7px 0;
    width: 104px;
    color: #52443c;
    text-decoration: none;
  }
  ul#mainNav a:hover{
    background: #e3e7af;
    color: #9e8b74;
  }
  
/*----------------------------------------------------------------------------------------------------------------------------------*/
  #content{
    padding: 60px 90px 30px 90px;
    background: transparent url(../images/content_bg.jpg) repeat-y;
    line-height: 18px;
  }
  h3{
    float: left;
    margin-top: -2px;
    padding-right: 4px;
    font-size: 18px;
  }
  p{
    margin-bottom: 20px;
  }
  
/*----------------------------------------------------------------------------------------------------------------------------------*/
  #footer{
    padding: 0 90px;
    height: 285px;
    background: transparent url(../images/footer_bg.jpg) no-repeat;
    font-size: 9px;
  }
  ul#metaLink{
    border-top: 1px solid #cbb99d;
    padding-top: 175px;
    list-style: none;
  }
  ul#metaLink li{
    float: left;
    margin-right: 15px;
  }
  ul#metaLink a{
    color: #766454;
    text-decoration: none;
  }
  ul#metaLink a:hover{
    text-decoration: underline;
  }